<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Produk extends CI_Controller {

    public function __construct() {
        parent::__construct();
    }

    public function index() {
        $uri = $this->uri->segment(3);
        echo $uri;
    }

}

/* End of file produk.php */
/* Location: ./application/controllers/produk.php */